rave-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Geer (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (RAVE-1088) Integration tests fail with newer versions of Firefox
Date Fri, 24 Jan 2014 05:30:39 GMT

     [ https://issues.apache.org/jira/browse/RAVE-1088?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Chris Geer updated RAVE-1088:
-----------------------------

    Description: The API to the firefox driver has changed and requires a new version of selenium
and JBehave.

> Integration tests fail with newer versions of Firefox
> -----------------------------------------------------
>
>                 Key: RAVE-1088
>                 URL: https://issues.apache.org/jira/browse/RAVE-1088
>             Project: Rave
>          Issue Type: Bug
>          Components: rave-portal
>    Affects Versions: 0.23
>            Reporter: Chris Geer
>            Assignee: Chris Geer
>             Fix For: 0.24
>
>
> The API to the firefox driver has changed and requires a new version of selenium and
JBehave.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message